body {
  background-color: #6d214f;
}

html [data-notify="container"] {
  z-index: 1090 !important;
}

.font-terang {
  color: #d8f3dc;
}

.font-biasa {
  color: #2d6a4f;
  font-weight: 700;
}

.alert {
  width: 90%;
}

#header-greeting {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  font-weight: bolder;
}

#body-greeting {
  font-weight: 500;
}

#form-login {
  width: 80% !important;
}

#card-login {
  background-color: #6d214f;
  border-color: #d8f3dc;
  border-radius: 10px;
  width: 85%;
}

.login-field {
  height: 40px;
  background-color: #d8f3dc;
}

.login-field:focus {
  height: 40px;
  background-color: #d8f3dc;
}

.login-btn {
  height: 40px;
}

#cardAbsen_time {
  background-color: #6d214f;
  border-color: #f1c40f;
}

#clock_display {
  color: #f1c40f;
  font-weight: bolder;
  font-size: xx-large;
}

#date_display {
  color: #f1c40f;
  font-weight: bolder;
  font-size: larger;
}

#lokasi_display {
  color: #f1c40f;
  font-weight: bolder;
  font-size: small;
}

#cardAbsen_masuk {
  background-color: #27ae60;
}

#cardAbsen_pulang {
  background-color: #f94144;
}

#cardMenu_absen {
  background-color: #d8f3dc;
  color: #081c15;
  border-radius: 20px;
}
#cardMenu_absen1, #cardMenu_bantuan {
  background-color: #f5cd79;
  color: #494848;
  border-radius: 20px;
}

#cardMenu_laporan_kehadiran, #cardMenu_laporan_kelas, #cardMenu_laporan_jurnal, #cardMenu_laporan_jurnal_struktural, #cardMenu_laporan_absensi {
  background-color: #f7f1e3;
  color: #081c15;
  border-radius: 20px;
}
/* #cardMenu_laporan_kelas {
  background-color: #f7f1e3;
  color: #081c15;
  border-radius: 20px;
} */

#cardMenu_absenqr {
  background-color: #95d5b2 !important;
  color: #081c15;
}
#cardMenu_absenqr1 {
  background-color: #bfdc67 !important;
  color: #494848;
  border-radius: 20px;
}
#cardMenu_absen_kelas {
  background-color: #bfdc67 !important;
  color: #000000;
  border-radius: 20px;
}
.absen_judul {
  font-weight: bolder;
}

#cardLaporan_bulanini,
#cardLaporan_bulanlalu, #card_bantuan {
  background-color: #6d214f;
  border-color: #f1c40f;
  border-radius: 10px;
}

#cardLaporan_time {
  background-color: #6d214f;
  border-color: #f1c40f;
  border-radius: 10px;
  /* width: 85%; */
}

.cardMenuAdmin {
  border-radius: 20px;
  cursor: pointer;
}